0 Replies Latest reply: Oct 17, 2012 7:43 AM by 968950 RSS

    Post installation upgrade SSVAgent runs

      We are slowly getting people to higher versions of Java eventually getting to 7update4 where I heard this issue is no longer present. Currently, at my company there is a large volume of users that get an error when launching IE after Java installation because the SSVagent requires administrative credentials to run I am told. I don't know why this doesn't happen to 100% of the employees and I am not sure how we can package the installation to make this not occur. I am told the SSvagent is required as part of our packages. Do you have any suggestions?